package com.siginfo.vo;

//@XmlRootElement
public class PlanCRRSInfoVO {
	
	private String REGION_CD;
	private String INT_NO;
	private String INT_NM;
	private String GROUP_NO;
	private String RESRV_NO;
	private String RESRV_MM;
	private String RESRV_DD;
	private String RESRV_DY;
	private String RESRV_STRT_HH;
	private String RESRV_STRT_MI;
	private String RESRV_END_HH;
	private String RESRV_END_MI;
	private String RESRV_CONTRL_CD;
	private String RESRV_PLAN_NO;
	private String UPD_DTIME;
	
	public String getREGION_CD() {
		return REGION_CD;
	}
	public void setREGION_CD(String rEGION_CD) {
		this.REGION_CD = rEGION_CD;
	}
	public String getINT_NO() {
		return INT_NO;
	}
	public void setINT_NO(String iNT_NO) {
		this.INT_NO = iNT_NO;
	}
	public String getINT_NM() {
		return INT_NM;
	}
	public void setINT_NM(String iNT_NM) {
		this.INT_NM = iNT_NM;
	}
	public String getGROUP_NO() {
		return GROUP_NO;
	}
	public void setGROUP_NO(String gROUP_NO) {
		this.GROUP_NO = gROUP_NO;
	}
	public String getRESRV_NO() {
		return RESRV_NO;
	}
	public void setRESRV_NO(String rESRV_NO) {
		this.RESRV_NO = rESRV_NO;
	}
	public String getRESRV_MM() {
		return RESRV_MM;
	}
	public void setRESRV_MM(String rESRV_MM) {
		this.RESRV_MM = rESRV_MM;
	}
	public String getRESRV_DD() {
		return RESRV_DD;
	}
	public void setRESRV_DD(String rESRV_DD) {
		this.RESRV_DD = rESRV_DD;
	}
	public String getRESRV_DY() {
		return RESRV_DY;
	}
	public void setRESRV_DY(String rESRV_DY) {
		this.RESRV_DY = rESRV_DY;
	}
	public String getRESRV_STRT_HH() {
		return RESRV_STRT_HH;
	}
	public void setRESRV_STRT_HH(String rESRV_STRT_HH) {
		this.RESRV_STRT_HH = rESRV_STRT_HH;
	}
	public String getRESRV_STRT_MI() {
		return RESRV_STRT_MI;
	}
	public void setRESRV_STRT_MI(String rESRV_STRT_MI) {
		this.RESRV_STRT_MI = rESRV_STRT_MI;
	}
	public String getRESRV_END_HH() {
		return RESRV_END_HH;
	}
	public void setRESRV_END_HH(String rESRV_END_HH) {
		this.RESRV_END_HH = rESRV_END_HH;
	}
	public String getRESRV_END_MI() {
		return RESRV_END_MI;
	}
	public void setRESRV_END_MI(String rESRV_END_MI) {
		this.RESRV_END_MI = rESRV_END_MI;
	}
	public String getRESRV_CONTRL_CD() {
		return RESRV_CONTRL_CD;
	}
	public void setRESRV_CONTRL_CD(String rESRV_CONTRL_CD) {
		this.RESRV_CONTRL_CD = rESRV_CONTRL_CD;
	}
	public String getRESRV_PLAN_NO() {
		return RESRV_PLAN_NO;
	}
	public void setRESRV_PLAN_NO(String rESRV_PLAN_NO) {
		this.RESRV_PLAN_NO = rESRV_PLAN_NO;
	}
	public String getUPD_DTIME() {
		return UPD_DTIME;
	}
	public void setUPD_DTIME(String uPD_DTIME) {
		this.UPD_DTIME = uPD_DTIME;
	}
	
}
